/* General ------- */

body
{
    font-size: 10pt;
    font-family: Trebuchet MS; /*margin-top: 5px;*/
    overflow-x: auto;
    overflow-y: auto;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px; /*background-color:#454545;*/
    color: #c0cfdf;
    background: url('images/bg.jpg') repeat;
}

a
{
    color: #5db0e6;
    font-size: 10pt;
    font-family: Trebuchet MS;
}

.logo
{
    background: url('images/logo.png');
    height: 54px;
    width: 161px;
    border-style: none;
    background-repeat:no-repeat;
}

#login
{
    background: url('images/dashboard-login-pane.jpg') no-repeat left top;
}

.logintxt
{
    border-right: #0f67a1 1px solid;
    border-top: #0f67a1 1px solid;
    border-left: #0f67a1 1px solid;
    border-bottom: #0f67a1 1px solid;
    font-size: 10pt;
    color: #3d2ccc;
    font-family: Trebuchet MS;
    width: 170px;
}

.loginlbl
{
    font-size: 10pt;
    color: #c0cfdf;
    font-family: Trebuchet MS;
}

.loginerrorlbl
{
    font-size: 10pt;
    color: #ffd800;
    font-family: Trebuchet MS;
}

.loginbtn
{
    font-size: 10pt;
    border: 1px solid #3E789E;
    background-color: #c0cfdf;
    font-family: Trebuchet MS;
}

.loginsbtn
{
    font-size: 10pt;
    border: 1px solid #3E789E;
    background-color: #3c4851;
    color:#ffffff;
    font-family: Trebuchet MS;
}
.loginheader
{
    background: #b5cbf6;
    font-family: "Trebuchet MS" , "Helvetica" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
}

.preloader{
    display: none; 
    width: 100%; 
    z-index:1001;
}

.preloading
{
    width: 100px;
    height: 18px;
    margin-left: 10px;
    background-color: #ec3f3f;
    color: #ffffff;
    font-family: "Trebuchet MS" , "Helvetica" , "sans-serif";
    font-size: 8pt;
    font-weight: bold;
    position:absolute; 
    top:1%; 
    left: 50%;
    z-index:1001;

}


.imgloading
{
    width: 80px;
    height: 18px;
    margin-left: 5px;
    background-color: #ffcFFF;
    color: #c0cfdf;
    font-family: "Trebuchet MS" , "Helvetica" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    top: 10px;
    right: 10px;
}


#dashboard
{
    margin-left: 0 auto;
    height: 100%;
    width: 100%;
}

#header
{
    width: 100%;
    height: 4%;
}

#content
{
    width: 100%;
    height: 96%;
}

#footer
{
    width: 100%;
    height: 1%;
}


#footer p
{
    margin: 0;
    padding: 0;
    color: #c0cfdf;
    font-size: 10pt;
    font-family: Trebuchet MS;
}

#footer p a
{
    color: #5db0e6;
    text-decoration: none;
}


/* Tab Display*/

.tabdisplay
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #c0cfdf;
    border-right: #0f67a1 1px solid;
    border-left: #0f67a1 1px solid;
    border-top: #0f67a1 1px solid;
    border-bottom: #0f67a1 1px solid;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

/* ------- General */

/* Widget Settings ------- */
.widget
{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.widgetborder
{
    border: 1px solid #3c4851;
}

.widgettitle
{
    background-color: #5b6973; /*background: url('images/widget-title-bg.jpg') repeat; filter: progid:DXImageTransform.Microsoft.Gradient( GradientType=1,StartColorStr='#c0cfdff' ,EndColorStr= '#3c4851' );  */
    width: 100%;
    color: #c0cfdf;
    border: 1px solid #5b6973;
}

.widgettitle div
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
}

.widgetbody
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    margin-left: 5px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-right: #5b6973 1px solid;
    border-left: #5b6973 1px solid;
    border-top: #5b6973 1px solid;
    border-bottom: #5b6973 1px solid;
}

.widgetcolumn
{
   height:100%;
    width: 33.3%;
    float:left;
    margin:0;
    
}
.widgetrow
{
    width: 100%;
    height:33%;
}

/* ------- Widget Settings */

/* Modal Window ------- */
.opaqueLayer
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.3;
    filter: alpha(opacity=35);
    background-color: #c0cfdf;
    z-index: 1001;
}

.opaqueZoomLayer
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.3;
    filter: alpha(opacity=35);
    background-color: #c0cfdf;
    z-index: 1000;
}

.opaqueInfoLayer
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.3;
    filter: alpha(opacity=35);
    background-color: #b2def4;
    z-index: 1003;
}

.opaqueErrorLayer
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.3;
    filter: alpha(opacity=35);
    background-color: #ffd8c5;
    z-index: 1003;}

.opaqueWarningLayer
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.3;
    filter: alpha(opacity=35);
    background-color: #ecdb8d;
    z-index: 1003;
}

.opaqueLoaderLayer
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.3;
    filter: alpha(opacity=35);
    background-color: #000000;
    z-index: 1001;
}
.modallayout
{
    background-color: #3c4851;
    width: 100%;
    height: 100%;
    z-index: 1001;
    position: absolute; /*filter: progid:DXImageTransform.Microsoft.Gradient( GradientType=1,StartColorStr='#c0cfdff' ,EndColorStr= '#3c4851' );  */
    width: 100%;
    color: #c0cfdf;
    border: 1px solid #3c4851;
}

.modalwindowlayout
{
    background-color: #3c4851;
    width: 100%;
    height: 100%;
    z-index: 1002;
    position: absolute;
    width: 100%;
    color: #c0cfdf;
    border: 1px solid #3c4851;
}


.modallayouttitle
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
    color: #c0cfdf;
}

.zoomlayout
{
    background-color: #3c4851;
    width: 100%;
    height: 100%;
    z-index: 1000;
    position: absolute;
}

.zoomlayouttitle
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
    color: #c0cfdf;
}

.modalcontent
{
    background-color: #3c4851;
    width: 100%;
    height: 100%;
    z-index: 1002;
    position: absolute;
}

.modalcontenttitle
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
}


.modalinfolayout
{
    background-color: #c0cfdf;
    width: 100%;
    height: 100%;
    color: #000000;
}


.modalinfomessage
{
    background-color: #b2def4;
    width: 100%;
    height: 100%;
    z-index: 1003;
    position: absolute;
    color: #c0cfdf;
    color: #000000;
}

.modalinfomessageinfo
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
    color: #000000;
}

.modalinfolayouttitle
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
    color: #000000;
}

.modalerrorlayout
{
    background-color: #c0cfdf;
    width: 100%;
    height: 100%;
    color: #000000;
}

.modalerrormessage
{
    background-color: #ffd8c5;
    width: 100%;
    height: 100%;
    z-index: 1003;
    position: absolute;
    color: #000000;
}

.modalerrormessageinfo
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
    color: #000000;
}

.modalerrorlayouttitle
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
    color: #000000;
}

.modalwarninglayout
{
    background-color: #c0cfdf;
    color: #000000;
    width: 100%;
    height: 100%;
}

.modalwarningmessage
{
    background-color: #ecdb8d;
    color: #000000;
    width: 100%;
    height: 100%;
    z-index: 1003;
    position: absolute;
}

.modalwarningmessageinfo
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
    color: #000000;
}

.modalwarninglayouttitle
{
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
    color: #000000;
}

/* ------- Modal Window */


/* Tab ------- */
.tabs
{
    margin-left: 0px;
    margin-top: 0px;
    padding: 0;
    width: 100%;
    background: transparent;
    voice-family: "\"}\"";
    voice-family: inherit;
    padding-left: 0px;
    padding-left: 0px;
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
    height: 15px;
}

.tabs ul
{
    font: bold 10pt Trebuchet MS, Trebuchet MS, sans-serif;
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
}

.tabs li
{
    display: inline;
    margin: 0 2px 0 0;
    padding: 0;
    text-transform: uppercase;
}

.tabs li img
{
    border-style: none;
}

.tabs a
{
    float: left;
    color: #FFF;
    background: #39414a url(images/color_tabs_left.gif) no-repeat left top;
    margin: 0 2px 0 0;
    padding: 0 0 1px 3px;
    text-decoration: none;
    letter-spacing: 1px;
}

.tabs a span
{
    float: left;
    display: block;
    background: transparent url(images/color_tabs_right.gif) no-repeat right top;
    padding: 4px 9px 2px 6px;
}

.tabs a span
{
    float: none;
}

.tabs a:hover
{
    color: #c0cfdf;
}

.tabs a:hover span
{
    background: transparent url(images/color_tabs_right.gif) no-repeat right top;
    color: #5db0e6;
}

.tabs .current a, .tabs .current span
{
    background-color: #fed14a;
    color: #39414a;
}

/* ------- Tab  */

/* Show more ------- */
.showmore
{
    margin-left: 0px;
    margin-top: 0px;
    padding: 0;
    width: 100%;
    background: transparent;
    voice-family: "\"}\"";
    voice-family: inherit;
    padding-left: 0px;
    padding-left: 0px;
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
}

.showmore ul
{
    font: bold 10pt Trebuchet MS, Trebuchet MS, sans-serif;
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
}

.showmore li
{
    margin: 0 2px 0 0;
    padding: 0;
    text-transform: uppercase;
}

.showmore img
{
    border-style: none;
}

.showmore span a
{
    float: left;
    color: #ffffff;
    background: #39414a url(images/color_tabs_left.gif) no-repeat left top;
    margin: 0 2px 0 0;
    padding: 0 0 1px 3px;
    text-decoration: none;
    letter-spacing: 1px;
    cursor: pointer;
}

.showmore a span
{
    float: none;
}

.showmore span a:hover
{
    color: #5db0e6;
    cursor: pointer;
}

.showmore li img
{
    border-style: none;
}

.showmore li a
{
    float: left;
    color: #5db0e6;
    background: #39414a url(images/color_tabs_left.gif) no-repeat left top;
    margin: 0 2px 0 0;
    padding: 0 0 1px 3px;
    text-decoration: none;
    letter-spacing: 1px;
}
.showmore a span
{
    float: left;
    color: #000000;
    background: #39414a url(images/color_tabs_left.gif) no-repeat left top;
    margin: 0 2px 0 0;
    padding: 0 0 1px 3px;
    text-decoration: none;
    letter-spacing: 1px;
}
.showmore a span over
{
    float: left;
    display: block;
    background: transparent  url(images/color_tabs_right.gif) no-repeat right top;
}

.showmore a span
{
    float: none;
}

.showmore a:hover
{
    color: #5db0e6;
}

.showmoreimg
{
    border-style: none;
    background: transparent url(images/down16x16.png);
    height: 16px;
    width: 16px;
    vertical-align: middle;
}

.showmoreimgover
{
    border-style: none;
    background: transparent url(images/downover16x16.png);
    height: 16px;
    width: 16px;
    vertical-align: middle;
}


.showmore .current
{
    background-color: #fed14a;
    color: #39414a;
}

.morediv
{
    position: absolute;
    cursor: pointer;
    color: #000000;
}

.morediv ul
{
    font: bold 10pt Trebuchet MS, Trebuchet MS, sans-serif;
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 120px;
    background-color: #b2def4;
    color: #000000;
}

.morediv li
{
    margin: 0;
    padding: 0;
    color: #000000;
}

.morediv li img
{
    border-style: none;
}

.morediv li a
{

    color: #3c4851;
    background-color: #c0cfdf;
    text-decoration: none;
    letter-spacing: 1px;
    margin: 0;
    width: 150px;
    padding: 0;
}

.morediv li a:hover
{
    background-color: #3c4851;
    color: #c0cfdf;
}


/* Show more ------- */

/* Show more Color ------- */

.showmoreclr
{
    margin-left: 0px;
    margin-top: 0px;
    padding: 0;
    width: 100%;
    background: transparent;
    voice-family: "\"}\"";
    voice-family: inherit;
    padding-left: 0px;
    padding-left: 0px;
    font-family: "Trebuchet MS" , "Helvetica" , "Trebuchet MS" , "sans-serif";
    font-size: 10pt;
}

.showmoreclr ul
{
    font: bold 10pt Trebuchet MS, Trebuchet MS, sans-serif;
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
}

.showmoreclr li
{
    margin: 0 2px 0 0;
    padding: 0;
    text-transform: uppercase;
}

.showmoreclr img
{
    border-style: none;
}

.showmoreclr span a
{
    float: left;
    color: #ffffff;
    background: #39414a url(images/color_tabs_left.gif) no-repeat left top;
    margin: 0 2px 0 0;
    padding: 0 0 1px 3px;
    text-decoration: none;
    letter-spacing: 1px;
    cursor: pointer;
}

.showmoreclr a span
{
    float: none;
}

.showmoreclr span a:hover
{
    color: #5db0e6;
    cursor: pointer;
}

.showmoreclr li img
{
    border-style: none;
}

.showmoreclr li a
{
    float: left;
    color: #5db0e6;
    background: #39414a url(images/color_tabs_left.gif) no-repeat left top;
    margin: 0 2px 0 0;
    padding: 0 0 1px 3px;
    text-decoration: none;
    letter-spacing: 1px;
}
.showmoreclr a span
{
    float: left;
    color: #000000;
    background: #39414a url(images/color_tabs_left.gif) no-repeat left top;
    margin: 0 2px 0 0;
    padding: 0 0 1px 3px;
    text-decoration: none;
    letter-spacing: 1px;
}
.showmoreclr a span over
{
    float: left;
    display: block;
    background: transparent  url(images/color_tabs_right.gif) no-repeat right top;
}

.showmoreclr a span
{
    float: none;
}

.showmoreclr a:hover
{
    color: #5db0e6;
}

.showmoreclrimg
{
    border-style: none;
    background: transparent url(images/down16x16.png);
    height: 16px;
    width: 16px;
    vertical-align: middle;
}

.showmoreclrimgover
{
    border-style: none;
    background: transparent url(images/downover16x16.png);
    height: 16px;
    width: 16px;
    vertical-align: middle;
}


.showmoreclr .current
{
    background-color: #fed14a;
    color: #39414a;
}

.showmoreclr .currentclr
{
    background-color: #fed14a;
    color: #39414a;
}

.moredivclr
{
    position: absolute;
    cursor: pointer;
    color: #000000;
}

.moredivclr ul
{
    font: bold 10pt Trebuchet MS, Trebuchet MS, sans-serif;
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 120px;
    background-color: #b2def4;
    color: #000000;
}

.moredivclr li
{
    margin: 0;
    padding: 0;
    color: #000000;
}

.moredivclr li img
{
    border-style: none;
}

.moredivclr li a
{

    color: #3c4851;
    background-color: #c0cfdf;
    text-decoration: none;
    letter-spacing: 1px;
    margin: 0;
    width: 150px;
    padding: 0;
}

.moredivclr li a:hover
{
    background-color: #3c4851;
    color: #c0cfdf;
}


/* Show more color ------- */

.widgetclose
{
    background: url('images/close16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetcloseover
{
    background: url('images/closeover16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetrefresh
{
    background: url('images/refresh16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetrefreshover
{
    background: url('images/refreshover16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetminimize
{
    background: url('images/minimize16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetminimizeover
{
    background: url('images/minimizeover16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetmaximize
{
    background: url('images/maximize16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetmaximizeover
{
    background: url('images/maximizeover16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetzoom
{
    background: url('images/zoom16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetzoomover
{
    background: url('images/zoomover16x16.jpg') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetzoomit
{
    background: url('images/zoom_in.png') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetzoomout
{
    background: url('images/zoom_out.png') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.widgetzoomclose
{
    background: url('images/close.gif') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
}

.frameclose
{
    background: url('./images/close16x16.jpg') no-repeat;
    vertical-align: top;
    height:  16px;
    width: 16px;
    border-style: none;
}

.framecloseover
{
    background: url('./images/closeover16x16.jpg') no-repeat;
    vertical-align: top;
    height: 14px;
    width: 14px;
    border-style: none;
}

.eventbackground
{
    background: #3c4851;
    width: 100%;
    height: 14px;
    border: 1px solid;
}

.eventtitle
{
    background: #3c4851;
    width: 100%;
    height: 14px;
    font-family: "Trebuchet MS";
    font-size: 10pt;
}

.eventplus
{
    background: url('images/eventplus16x16.png') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
    cursor: pointer;
}

.eventplusover
{
    background: url('images/eventplusover16x16.png') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
    cursor: pointer;
}

.eventfirst
{
    background: url('images/eventfirst16x16.png') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
    cursor: pointer;
}

.eventfirstover
{
    background: url('images/eventfirstover16x16.png') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
    cursor: pointer;
}

.eventlast
{
    background: url('images/eventlast16x16.png') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
    cursor: pointer;
}

.eventlastover
{
    background: url('images/eventlastover16x16.png') no-repeat;
    vertical-align: top;
    height: 16px;
    width: 16px;
    border-style: none;
    cursor: pointer;
}

/* ------- Tab */

.hlnk
{
    color: #c0cfdf;
    font-family: Trebuchet MS, 'Trebuchet MS' ,helvetica,sans-serif;
    font-size: 10pt;
    cursor: pointer;
    width: 60px;
}

.lnk
{
    color: #5db0e6;
    font-family: Trebuchet MS, 'Trebuchet MS' ,helvetica,sans-serif;
    font-size: 10pt;
    cursor: pointer;
    width: 60px;
}

.wlnk
{
    font-family: Trebuchet MS, 'Trebuchet MS' ,helvetica,sans-serif;
    font-size: 10pt;
    cursor: pointer;
    color: #ffffff;
}


/* Controls ------- */

.TblStd
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #c0cfdf;
    scrollbar-face-color: #d2eaf6;
    scrollbar-shadow-color: #d2eaf6;
    scrollbar-highlight-color: #d2eaf6;
    scrollbar-3dlight-color: #d2eaf6;
    scrollbar-darkshadow-color: #d2eaf6;
    scrollbar-track-color: #d2eaf6;
    scrollbar-arrow-color: #c0cfdf;
}


.lbl
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #c0cfdf;
}

.wlbl
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #c0cfdf;
}


.elbl
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #fed14a;
    font-weight: bold;
}

.slbl
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #fed14a;
    font-weight: bold;
}

.txt
{
    border-right: #0f67a1 1px solid;
    border-top: #0f67a1 1px solid;
    border-left: #0f67a1 1px solid;
    border-bottom: #0f67a1 1px solid;
    font-size: 8pt;
    color: #3d2ccc;
    font-family: Trebuchet MS;
    width: 170px;
    background-color: #c0cfdf;
}

.mltxt
{
    border-right: #0f67a1 1px solid;
    border-top: #0f67a1 1px solid;
    border-left: #0f67a1 1px solid;
    border-bottom: #0f67a1 1px solid;
    font-size: 10pt;
    color: #3d2ccc;
    font-family: Trebuchet MS;
    background-color: #c0cfdf;
}

.lkp
{
    border-top: #0f67a1 1px solid;
    border-left: #0f67a1 1px solid;
    border-bottom: #0f67a1 1px solid;
    border-right: #0f67a1 1px solid;
    font-size: 8pt;
    color: #3d2ccc;
    font-family: Trebuchet MS;
    width: 170px;
    background-color: #c0cfdf;
}

.dat
{
    border-right: #0f67a1 1px solid;
    border-top: #0f67a1 1px solid;
    border-left: #0f67a1 1px solid;
    border-bottom: #0f67a1 1px solid;
    font-size: 8pt;
    color: #d2eaf6;
    font-family: Trebuchet MS;
    width: 170px;
    z-index: 1000;
    position: absolute;
    background-color: #c0cfdf;
}

.lkpo
{
    border-right: #e84a16 1px solid;
    border-top: #e84a16 1px solid;
    border-left: #e84a16 1px solid;
    border-bottom: #e84a16 1px solid;
    font-size: 8pt;
    color: #3d2ccc;
    width: 170px;
    font-family: Trebuchet MS;
    background-color: #fed14a;
}

.limg
{
    border-top: #0f67a1 1px solid;
    border-right: #0f67a1 1px solid;
    border-bottom: #0f67a1 1px solid;
}
.limgo
{
    border-top: #e84a16 1px solid;
    border-right: #e84a16 1px solid;
    border-bottom: #e84a16 1px solid;
}
.dimg
{
    border-top: #0f67a1 1px solid;
    border-right: #0f67a1 1px solid;
    border-bottom: #0f67a1 1px solid;
    vertical-align: middle;
    margin-top: -3px;
    margin-left: -2px;
}

.vals
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #fed14a;
    overflow: auto;
    display: block;
    width: 100%;
    height: 50px;
    left: -20px; /*filter: progid:DXImageTransform.Microsoft.Gradient( GradientType=0,StartColorStr= '#c0cfdff' ,EndColorStr= '#d2eaf6' );*/
    scrollbar-face-color: #d2eaf6;
    scrollbar-shadow-color: #d2eaf6;
    scrollbar-highlight-color: #d2eaf6;
    scrollbar-3dlight-color: #d2eaf6;
    scrollbar-darkshadow-color: #d2eaf6;
    scrollbar-track-color: #EFF6FC;
    scrollbar-arrow-color: #c0cfdf;
}


.valspopup
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #c0cfdf;
    overflow: auto;
    display: block;
    width: 100px;
    height: 50px;
    left: -20px; /*filter: progid:DXImageTransform.Microsoft.Gradient( GradientType=0,StartColorStr= '#c0cfdff' ,EndColorStr= '#d2eaf6' );*/
    scrollbar-face-color: #d2eaf6;
    scrollbar-shadow-color: #d2eaf6;
    scrollbar-highlight-color: #d2eaf6;
    scrollbar-3dlight-color: #d2eaf6;
    scrollbar-darkshadow-color: #d2eaf6;
    scrollbar-track-color: #EFF6FC;
    scrollbar-arrow-color: #c0cfdf;
}

.vals1
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #c0cfdf;
    overflow: auto;
    width: 190px;
    height: 150px;
    position: relative;
}

.popupvals
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #c0cfdf;
    height: 50px;
    overflow: auto;
}


.ghdr
{
    background-color: #39414a;
    color: #ffffff;
    padding-right: 2px;
    font-weight: bold;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    font-size: 10pt;
    font-family: Trebuchet MS; /* filter: progid:DXImageTransform.Microsoft.Gradient( GradientType=0,StartColorStr='#c0cfdff' ,EndColorStr= '#3c4851' );  */
}

.ghdr1
{
    display: none; /* filter: progid:DXImageTransform.Microsoft.Gradient( GradientType=0,StartColorStr='#c0cfdff' ,EndColorStr= '#3c4851' );  */
}

.dgrselect
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    background-color: #4d5053;
    color: #c0cfdf;
    border-right: #7b8395 1px solid;
    border-left: #7b8395 1px solid;
    border-top: #7b8395 1px solid;
    border-bottom: #7b8395 1px solid;
}


.gitem
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    background-color: #3c4851;
    color: #c0cfdf;
    border-right: #7b8395 1px solid;
    border-left: #7b8395 1px solid;
    border-top: #7b8395 1px solid;
    border-bottom: #7b8395 1px solid;
}

.gitemwhite
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    background-color: #3c4851;
}

.gaitem
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    background-color: #31373d;
    color: #c0cfdf;
    border-right: #7b8395 1px solid;
    border-left: #7b8395 1px solid;
    border-top: #7b8395 1px solid;
    border-bottom: #7b8395 1px solid;
}

.gsitem
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    background-color: #4e555d;
    border-right: #7b8395 1px solid;
    border-left: #7b8395 1px solid;
    border-top: #7b8395 1px solid;
    border-bottom: #7b8395 1px solid;
}

.gftr
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    border-right: #7b8395 1px solid;
    border-left: #7b8395 1px solid;
    border-top: #7b8395 1px solid;
    border-bottom: #7b8395 1px solid;
    font-weight: bold;
    background-color: #39414a;
    color: #ffffff;
}
.gpage
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    background-color: #39414a;
    padding: 2px; /*background-image:url(btns/btn_idle_center.gif);     background-repeat:repeat-y;*/
    border-right: #7b8395 1px solid;
    border-left: #7b8395 1px solid;
    border-top: #7b8395 1px solid;
    border-bottom: #7b8395 1px solid;
    color: #ffffff;
}
.gstd
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #000000;
    border-collapse: separate;
    border-right: #c0cfdf 1px outset;
    border-top: #c0cfdf 1px outset;
    border-left: #c0cfdf 1px outset;
    border-bottom: #c0cfdf 1px outset;
    background-color: #414957;
    border-right: #7b8395 1px solid;
    border-left: #7b8395 1px solid;
    border-top: #7b8395 1px solid;
    border-bottom: #7b8395 1px solid;
    background-color: #c0cfdf;
}

.HelpStrip
{
    background-color: #FFF6BF;
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #c0cfdf;
    float: left;
    border-right: #0066CC 1px solid;
    border-top: #0066CC 1px solid;
    border-left: #0066CC 1px solid;
    border-bottom: #0066CC 1px solid;
    vertical-align: middle;
    margin-top: 5px;
    margin-left: 2px;
    padding-right: 2px;
    padding-left: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
    display: none;
}

.HSParent
{
    height: 50px;
    width: 300px;
}
.HSParentPassword
{
    height: 50px;
    width: 200px;
}
.vline
{
    border-left: #0f67a1 1px solid;
}
.title
{
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #c0cfdf;
}

.gaitemL
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    background-color: #FFF0ff;
    color: #c0cfdf;
}

.popupContent
{
    background-color: #c0cfdf;
    border-top: #006699 1px solid;
    border-left: #006699 1px solid;
    border-bottom: #006699 1px solid;
    border-right: #006699 1px solid;
}

.popupClose
{
    color: #c0cfdf;
    height: 30px;
    font-size: 10pt;
    font-family: Tahoma, Trebuchet MS;
    font-weight: bold;
}

.actionpane
{
    color: white;
    font-size: 10pt;
    font-family: Tahoma, Trebuchet MS;
}

.msglbl
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color: #c0cfdf;
    font-style: oblique;
    font-weight: bold;
    vertical-align: middle;
    margin-top: 5px;
    margin-left: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    filter: progid:DXImageTransform.Microsoft.Gradient( GradientType=0,StartColorStr='#c0cfdff' ,EndColorStr= '#b1cddb' );
}
.hlnk
{
    color: white;
    font-family: Trebuchet MS, 'Trebuchet MS' ,helvetica,sans-serif;
    font-size: 10pt;
    cursor: pointer;
    width: 60px;
    text-decoration: none;
}
.PendingHSParent
{
    height: 20px;
    width: 300px;
}

.rolerightgrid
{
    overflow: auto;
    position: absolute;
    top: 70px;
    height: 180px;
    width: 600px;
    scrollbar-face-color: #E9E0DB;
    scrollbar-shadow-color: #d2eaf6;
    scrollbar-highlight-color: #d2eaf6;
    scrollbar-3dlight-color: #E9E0DB;
    scrollbar-darkshadow-color: #d2eaf6;
    scrollbar-track-color: #EFF6FC;
    scrollbar-arrow-color: #c0cfdf;
}

.gpnode
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    background-color: #E9E0DB;
}


/* Tab Styles */
/* Default CSS Stylesheet for iTab */
.selectedtabbutton
{
    font-weight: bold;
    color: #0d3257;
    background-color: #FCF1F1;
}

.Tab_Space
{
}

.Tab_Content
{
    background-color: #F3FAF4;
    margin: 0;
    clear: both;
}

#navlist
{
    margin: 0;
    padding: 0px 10px 0px 10px;
    list-style: none;
}

#navcontainer
{
    /*float: left;*/
    background: url("Images/bg.gif" ) repeat-x bottom;
    font-size: 10pt;
    width: 970px;
}



#navlist li
{
    float: left;
    background: url("Images/left.gif") no-repeat left top;
    margin: 0;
    padding: 0 0 0 9px;
}

#navlist a
{
    float: left;
    display: block;
    background: url("Images/right.gif") no-repeat right top;
    padding: 3px 15px 6px 6px;
    text-decoration: none;
    font-weight: bold;
    color: #765;
    height: 22px;
    white-space: nowrap;
}
#navlist a:hover
{
    color: #333;
}

#navlist li a:link, .xtabs li a:visited, #navlist li a:active
{
    text-decoration: none;
    color: #0d3257;
}
#navlist li.selectedtabbutton a:link, #navlist li.selectedtabbutton a:visited, #navlist li.selectedtabbutton a:active
{
    text-decoration: none;
    color: #0D3257;
    font-size: 100%;
    background-image: url("Images/right_on.gif");
}
#navlist li.selectedtabbutton
{
    border-width: 0;
    background-image: url("Images/left_on.gif");
}
#navlist li.selectedtabbutton a
{
    text-decoration: none;
    padding-bottom: 7px;
    background-image: url("Images/right_on.gif");
}
#navlist li:hover, #navlist li:hover a
{
    background-position: 0% -150px;
}
#navlist li:hover a
{
    background-position: 100% -150px;
}

.btn
{
    font-size: 10pt;
    border: 1px solid #3E789E;
    background-color: #efefef;
    font-family: Trebuchet MS;
}

.sbtn
{
    font-size: 10pt;
    border: 1px solid #3E789E;
    background-color: #3c4851;
    font-family: Trebuchet MS;
    color:#5db0e6;
}


/* Distributed as part of The Coolest DHTML Calendar
   Author: Mihai Bazon, www.bazon.net/mishoo
   Copyright Dynarch.com 2005, www.dynarch.com
*/

/* The main calendar widget.  DIV containing a table. */

div.calendar
{
    position: relative;
    z-index: 10000;
}

.calendar, .calendar table
{
    font-size: 11px;
    color: #FFF;
    cursor: default; /*background: url("http://193.242.96.118/v1uat/images/normal-bg.gif");*/
    font-family: "trebuchet ms" ,Trebuchet MS,tahoma,sans-serif;
    background-color: #3c4851;
    border-right: #336699 1px solid;
    border-top: #336699 1px solid;
    border-left: #336699 1px solid;
    border-bottom: #336699 1px solid;
}

.calendar
{
    border-color: #797979;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button
{
    /* "<<", "<", ">", ">>" buttons have this class */
    text-align: center; /* They are the navigation buttons */
    padding: 2px; /* Make the buttons seem like they're pressing */
    background: repeat-x 0 100%;
    color: #FFF; /*background: url("http://193.242.96.118/v1uat/images/title-bg.gif") repeat-x 0 100%; color: #FFF;*/
    font-weight: bold;
}

.calendar .nav
{
    font-family: Trebuchet MS,tahoma,sans-serif;
}

.calendar .nav div
{
    background: transparent url("menuarrow.gif") no-repeat 100% 100%;
}

.calendar thead tr
{
    /*background: repeat-x 0px 100%;*/
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: 100% color: #FFF;
}
/*.calendar thead tr { background: url("title-bg.gif") repeat-x 0 100%; color: #FFF; }*/

.calendar thead .title
{
    /* This holds the current "month, year" */
    font-weight: bold; /* Pressing it will take you to the current date */
    text-align: center;
    padding: 2px;
    background: repeat-x 0 100%;
    color: #FFF; /*background: url("http://193.242.96.118/v1uat/images/title-bg.gif") repeat-x 0 100%; color: #FFF;*/
}

.calendar thead .headrow
{
    /* Row <TR> containing navigation buttons */
}

.calendar thead .name
{
    /* Cells <TD> containing the day names */
    border-bottom: 1px solid #797979;
    padding: 2px;
    text-align: center;
    color: #FFF;
}

.calendar thead .weekend
{
    /* How a weekend day name shows in header */
    color: #c44;
}

.calendar thead .hilite
{
    /* How do the buttons in header appear when hover */ /*background: url("http://193.242.96.118/v1uat/images/hover-bg.gif");*/
    background-color: Gray;
    color: #fff;
    border-bottom: 1px solid #797979;
    padding: 2px 2px 1px 2px;
}

.calendar thead .active
{
    /* Active (pressed) buttons in header */ /*background: url("active-bg.gif"); color: #fff;*/
    padding: 3px 1px 0px 3px;
    border-bottom: 1px solid #797979;
}

.calendar thead .daynames
{
    /* Row <TR> containing the day names */ /*background: url("http://193.242.96.118/v1uat/images/dark-bg.gif");*/
}

/* The body part -- contains all the days in month. */

.calendar tbody .day
{
    /* Cells <TD> containing month days dates */
    font-family: Trebuchet MS,tahoma,sans-serif;
    width: 2em;
    color: #FFF;
    text-align: right;
    padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth
{
    font-size: 80%;
    color: #999;
}
.calendar tbody .day.othermonth.oweekend
{
    color: #f99;
}

.calendar table .wn
{
    padding: 2px 3px 2px 2px;
    border-right: 1px solid #797979; /*background: url("http://193.242.96.118/v1uat/images/dark-bg.gif");*/
}

.calendar tbody .rowhilite td, .calendar tbody .rowhilite td.wn
{
    /*background: url("http://193.242.96.118/v1uat/images/rowhover-bg.gif");   background-color: Gray;*/
}

.calendar tbody td.today
{
    font-weight: bold; /* background: url("today-bg.gif") no-repeat 70% 50%; */
}

.calendar tbody td.hilite
{
    /* Hovered cells <TD> */ /*background: url("http://193.242.96.118/v1uat/images/hover-bg.gif");*/
    background-color: Gray;
    padding: 1px 3px 1px 1px;
    border: 1px solid #bbb;
}

.calendar tbody td.active
{
    /* Active (pressed) cells <TD> */
    padding: 2px 2px 0px 2px;
}

.calendar tbody td.weekend
{
    /* Cells showing weekend days */
    color: #c44;
}

.calendar tbody td.selected
{
    /* Cell showing selected date */
    font-weight: bold;
    border: 1px solid #797979;
    padding: 1px 3px 1px 1px;
    background-color: Navy; /*background: url("http://193.242.96.118/v1uat/images/active-bg.gif");*/
    color: #fff;
}

.calendar tbody .disabled
{
    color: #999;
}

.calendar tbody .emptycell
{
    /* Empty cells (the best is to hide them) */
    visibility: hidden;
}

.calendar tbody .emptyrow
{
    /* Empty row (some months need less than 6 rows) */
    display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow
{
    /* The <TR> in footer (only one right now) */
    text-align: center;
    background: #565;
    color: #fff;
}

.calendar tfoot .ttip
{
    /* Tooltip (status bar) cell <TD> */
    padding: 2px;
    background: repeat-x 0 0;
    color: #FFF; /*background: url("http://193.242.96.118/v1uat/images/status-bg.gif") repeat-x 0 0; color: #FFF;*/
}

.calendar tfoot .hilite
{
    /* Hover style for buttons in footer */
    background: #afa;
    border: 1px solid #084;
    color: #FFF;
    padding: 1px;
}

.calendar tfoot .active
{
    /* Active (pressed) style for buttons in footer */
    background: #7c7;
    padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo
{
    position: absolute;
    display: none;
    top: 0px;
    left: 0px;
    width: 4em;
    cursor: default;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #797979; /*background: url("http://193.242.96.118/v1uat/images/normal-bg.gif");*/
    color: #FFF;
    background-color: #c2e0e3;
    z-index: 100;
    font-size: 90%;
}

.calendar .combo .label, .calendar .combo .label-IEfix
{
    text-align: center;
    padding: 1px;
}

.calendar .combo .label-IEfix
{
    width: 4em;
}

.calendar .combo .hilite
{
    /*background: url("http://193.242.96.118/v1uat/images/hover-bg.gif");*/
    color: #FFF;
    background-color: Gray;
}

.calendar .combo .active
{
    /*background: url("http://193.242.96.118/v1uat/images/active-bg.gif");*/
    color: #fff;
    font-weight: bold;
}

.calendar td.time
{
    border-top: 1px solid #797979;
    padding: 1px 0px;
    text-align: center; /*background: url("http://193.242.96.118/v1uat/images/dark-bg.gif");*/
}

.calendar td.time .hour, .calendar td.time .minute, .calendar td.time .ampm
{
    padding: 0px 5px 0px 6px;
    font-weight: bold; /*background: url("http://193.242.96.118/v1uat/images/normal-bg.gif");*/
    color: #FFF;
    background-color: #c2e0e3;
}

.calendar td.time .hour, .calendar td.time .minute
{
    font-family: monospace;
}

.calendar td.time .ampm
{
    text-align: center;
}

.calendar td.time .colon
{
    padding: 0px 2px 0px 3px;
    font-weight: bold;
}

.calendar td.time span.hilite
{
    color: #FFF;
}

.calendar td.time span.active
{
    color: #fff;
}

/*ACCORDION */
#acc
{
    width: 97%;
    list-style: none;
    color: #c0cfdf;
}
#acc h3
{
    width: 100%;
    border: 1px solid #9ac1c9;
    padding: 3px 3px 4px;
    font-weight: bold;
    margin-top: 5px;
    cursor: pointer;
    background-color: #39414a; /*background: url(images/widget-title-bg.jpg);*/
}
#acc h3:hover
{
    /*background: url(images/acchdr_over.gif);*/
    background-color: #2c3033;
    color: #FFF0FF;
}
#acc .acc-section
{
    overflow: hidden;
    background: #fff;
}
#acc .acc-content
{
    width: 425px;
    padding: 5px; /*border: 1px solid #9ac1c9;     background: #fff; */
    color: #000000;
}

.analogclock
{
    background: url('images/clock.gif') no-repeat left top;
}
.calendartext
{
    font-family: 'Segoe UI';
    background-color: #FF9933;
}
.text
{
    color: #000000;
}

.strip
{
    background:url('images/stripcenter3x23.jpg') repeat-x;
   
}

.stripleft
{
    background:url('images/stripleft3x23.jpg') no-repeat;

}

.striplabel
{
    font-size: 10pt;
    font-family: Trebuchet MS;
    color:#c0cfdf;
    text-decoration: none;
}

.navlist ul
{
    padding: 0;
    margin: 0;
    white-space: nowrap;
    color: White;
    float: left;
    width: 100%;
}
.navlist ul li
{
    display: inline;
}
.navlist ul li a
{
    padding-top: 0.2em;
    padding-left: 1em;
    padding-right: 1em;
    text-decoration: none;
    float: left;
    color: #c0cfdf;
    background-color: #3c4851;
    width: 120px;
}
.navlist ul li a:hover
{
    background-color: #c2d9f0;
    color: #000000;
    width: 120px;
    cursor:pointer;
}
 